using System.IO;

namespace CarbonLib
{
    public class Helper
    {
        public static string GetPlatformIndependentDirectoryPath(string path)
        {
            return path.Replace(Path.DirectorySeparatorChar, Path.AltDirectorySeparatorChar);
        }

    }
}
